.u-section-1 .u-sheet-1 {
  min-height: 643px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 513px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 71px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 513px;
  background-position: 100% 82.13%;
  background-size: auto 115%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 423px;
  }

  .u-section-1 .u-image-1 {
    min-height: 423px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 324px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 365px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 460px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 230px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1002px;
}

.u-section-2 .u-text-1 {
  margin: 57px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 54px 0 60px;
}

.u-section-2 .u-image-1 {
  min-height: 380px;
  background-position: 100% 79.31%;
  background-size: 115% auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-image-2 {
  min-height: 380px;
  background-position: 100% 77.24%;
  background-size: 115% auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-image-3 {
  min-height: 380px;
  background-position: 100% 77.83%;
  background-size: auto 115%;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px;
}

.u-section-2 .u-image-4 {
  min-height: 380px;
  background-position: 100% 75.17%;
  background-size: auto 115%;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 868px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 313px;
  }

  .u-section-2 .u-image-2 {
    min-height: 313px;
  }

  .u-section-2 .u-image-3 {
    min-height: 313px;
  }

  .u-section-2 .u-image-4 {
    min-height: 313px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-2 .u-image-1 {
    min-height: 240px;
  }

  .u-section-2 .u-image-2 {
    min-height: 240px;
  }

  .u-section-2 .u-image-3 {
    min-height: 240px;
  }

  .u-section-2 .u-image-4 {
    min-height: 240px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1666px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 49px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 49px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 360px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 360px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 360px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    min-height: 360px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1126px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 45px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 45px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 227px;
    background-size: auto 115%;
  }

  .u-section-2 .u-image-2 {
    min-height: 227px;
    background-size: auto 115%;
  }

  .u-section-2 .u-image-3 {
    min-height: 227px;
  }

  .u-section-2 .u-image-4 {
    min-height: 227px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)) 50% 50%;
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 50vw;
  margin-top: 0;
  margin-bottom: 0;
  position: relative;
}

.u-section-3 .u-text-1 {
  margin: 170px auto 0 0;
}

.u-section-3 .u-list-1 {
  width: 900px;
  margin: 49px 240px 60px 0;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(50% - 15px);
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 306px;
  --gap: 30px;
}

.u-section-3 .u-image-1 {
  background-position: 100% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-image-2 {
  background-position: 100% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 225px;
  }

  .u-section-3 .u-list-1 {
    margin-right: 40px;
    margin-bottom: 56px;
  }

  .u-section-3 .u-repeater-1 {
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    background-position: 49.93% 50%;
    background-size: cover;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 1541px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 104px;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1001px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1248px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 155px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 915px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 913px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 610px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1002px;
}

.u-section-4 .u-text-1 {
  margin: 75px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 69px auto 60px 0;
}

.u-section-4 .u-image-1 {
  min-height: 380px;
  background-position: 56.97% 44.24%;
  background-size: 125% auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-image-2 {
  min-height: 380px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-image-3 {
  min-height: 380px;
  background-position: 100% 66.89%;
  background-size: auto 115%;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px;
}

.u-section-4 .u-image-4 {
  min-height: 380px;
  background-position: 100% 66.56%;
  background-size: 115% auto;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 868px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 313px;
  }

  .u-section-4 .u-image-2 {
    min-height: 313px;
  }

  .u-section-4 .u-image-3 {
    min-height: 313px;
  }

  .u-section-4 .u-image-4 {
    min-height: 313px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-4 .u-image-1 {
    min-height: 240px;
  }

  .u-section-4 .u-image-2 {
    min-height: 240px;
  }

  .u-section-4 .u-image-3 {
    min-height: 240px;
  }

  .u-section-4 .u-image-4 {
    min-height: 240px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1666px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 49px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 99px;
    margin-bottom: 49px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 360px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 360px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 360px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    min-height: 360px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1126px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 45px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 59px;
    margin-bottom: 45px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 227px;
    background-size: auto 125%;
  }

  .u-section-4 .u-image-2 {
    min-height: 227px;
  }

  .u-section-4 .u-image-3 {
    min-height: 227px;
  }

  .u-section-4 .u-image-4 {
    min-height: 227px;
    background-size: auto 115%;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)) 50% 50%;
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 656px;
}

.u-section-5 .u-text-1 {
  font-size: 6rem;
  margin: 92px 205px 0 0;
}

.u-section-5 .u-list-1 {
  width: 1020px;
  margin: 49px 120px 60px 0;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(33.333333% - 20px);
  grid-template-columns: repeat(3, calc(33.333333% - 20px));
  min-height: 241px;
  --gap: 30px;
}

.u-section-5 .u-image-1 {
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-image-2 {
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px;
}

.u-section-5 .u-image-3 {
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-5 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 60px;
    margin-right: 5px;
  }

  .u-section-5 .u-list-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 222px;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-list-1 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 510px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 311px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-5 .u-list-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 196px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}